Bug 241548 - selinux blocks modprobe insmod_t for firstboot socket
Summary: selinux blocks modprobe insmod_t for firstboot socket
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-28 00:36 UTC by Ian Fennell
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 17:00:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Fennell 2007-05-28 00:36:24 UTC
Description of problem:
recurring SElinux policy error when update requires reboot.
SELinux prevents modprobe (insmod_t) read write to socket 12561 first boot

Version-Release number of selected component (if applicable):
up to date as of this morning , 2.6.21-1.3194.fc7

How reproducible:
each time a reboot has been required after update ,last 3 weeks

Steps to Reproduce:
1.install from dvd
2.reboot now /later request
3.i error is reported by setroubleshoot 1.9.4 with request to file bug report
  
Actual results:
don't know what should have executed on first boot

Expected results:
no error and reboot executes as required

Additional info:

Comment 1 Ian Fennell 2007-05-28 00:39:19 UTC
sorry looking at 2 bugs at same time
this should read

Steps to Reproduce:
1.install from dvd
2.reboot 
3.on login error is reported by setroubleshoot 1.9.4 with request to file bug report

Comment 2 Daniel Walsh 2007-05-29 15:28:24 UTC
Fixed in selinux-policy-2.6.4-10.fc7

Comment 3 Daniel Walsh 2007-09-12 17:00:44 UTC
ALready fixed in rawhide



Note You need to log in before you can comment on or make changes to this bug.